• hasufell's avatar
    CONFIGURE: allow to pass specific python version · ae5d7e29
    hasufell authored
    This is useful if distros support installing multiple python versions
    in parallel such as: 2.5, 2.6, 2.7.
    For python3.* we will get syntax error during the imports, so the checks
    will successfully disable it.
    It defaults to python2.
    ae5d7e29
configure.ac 31.3 KB